@font-face {
    font-family: 'BPreplayRegular';
    src: url('../font/BPreplay-webfont.eot');
    src: url('../font/BPreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/BPreplay-webfont.woff') format('woff'),
         url('../font/BPreplay-webfont.ttf') format('truetype'),
         url('../font/BPreplay-webfont.svg#BPreplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

	* {
 font-family: Arial, Verdana, Sans-Serif;
	}
 
	p {
		font-family: Arial;
	}
	

/* HEADER STYLES */
	h1 {
		font-size: 1.6em;
		color: #FFF;
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	}
	h2 {
		
		font-size: 1.1em;
		font-weight: bold;
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	}
	h3 {
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
		font-size: 1.2em;
		color: #b4d14a;
	}	
	h4 {
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
		font-size: 1.0em;
		color: #b4d14a;
		margin: 10px 0 0 0;
	}	

/*Navigation styles*/

#Topmenu .topmenulink {
	font-family:BPreplayRegular;
	font-size:1.3em;
	
	}


 /* Below are the default Silverstripe styles*/
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family:  Arial, Verdana, Lucida, sans-serif; 
	text-decoration: none;
	
}



/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	color: #444;
 	line-height: 18px;
 	font-size: 14px;
	margin: 0;
	
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: underline; 
	color: #fff;
}
	.typography a:hover { 
 	text-decoration: none;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 0;
	color: #999;
}
	.typography li {
		margin: 5px 10px;
		font-size: 14px;
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	}
		.typography li li {
			font-size: 10px;
		}
		
/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
.typography td {
			border:1px solid #a1df7c;
			padding:3px;
			color: #FFF
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography .product_image {
	/*put no border on this*/
	width: 215px;
	height: 200px;
	background: #72bf44;
}
	.typography img.right {
		float: right;
		margin-left: 0px;
		margin-top: 5px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	
	
